* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arimo';
    color: #484848;
}
body{
    padding: 25px 30px;
    background-color: #3A4965;
}
table{
    width: 100%;
    background-color: aliceblue;
    text-align: center;
    border-collapse: collapse;

}
caption {
    color: #fff;
    text-align: left;
    font-size: 24px;
}
tr, td {
    height: 75px;
    border: 1px solid #E3E3E3;
    border-collapse: separate;
}
th {
    background-color: #FAFAFA;
}
th {
    font-size: 16px;
}
.light-green {
    background-color: #89C331;
    color: #FAFAFA;
    font-size: 24px;
}
.red {
    background-color: #F04A56;
    color: #FAFAFA;
    font-size: 30px;
}
.green {
    background-color: #20807C;
    color: #FAFAFA;
    font-size: 24px;
}
.grey{
    background-color: #484848;

}
.btn {
    padding: 18px 44px;
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    cursor: pointer;
}
.footer-btn td .light-green{
    box-shadow: 0px 5px 2px -1px #79B027;
}
.footer-btn td .light-green:active,
.footer-btn td .red:active,
.footer-btn td .grey:active,
.footer-btn td .green:active {
    transition: all 0.3s;
    box-shadow: none;
}
.footer-btn td .green{
    box-shadow: 0px 5px 2px -1px #20807C;
}

.footer-btn td .red{
    box-shadow: 0px 5px 2px -1px #F04A56;;
}

.footer-btn td .grey{
    box-shadow: 0px 5px 2px -1px #484848;
}


.choose-your{
    font-size: 18px;
}
.pricing-plan{
    font-size: 30px;
}
.dolar {
    font-size: 60px;
    font-weight: 700;
}
.cent {
    font-size: 24px;
    font-weight: 700;
}
.per-month {
    font-size: 18px;
    font-weight: 400;
}
.sub-text {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.cost1,
.cost2,
.cost3{
   display: flex;
   justify-content: center;
}

tbody tr:nth-child(odd){
    background-color: #E3E3E3;
}

tbody tr:nth-child(even){
    background-color: #F2F2F2;
}

tfoot {
    background-color: #EEEEEE;
    height: 109px;
}

/* .footer-btn td:nth-child(odd){  === може бути тільки один псевдоклас???
    background-color: #f4f4f4;
} */

td:hover{
    background-color: #dddddd;
}

.inline {
    display: inline-block;
    vertical-align: baseline;
    
}